<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="557f2f0129e6d47c0b7b24ca306e49f8">
  <dict>
    <!--2023-02-11 10:05:03.000-->
    <bool key="5G_network_mode_item_disable">true</bool>
    <!--2023-02-11 10:05:03.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2023-02-11 10:05:03.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:05:03.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 10:05:03.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:05:03.000-->
    <string key="virtualnet_operatorname">YOU Mobile</string>
  </dict>
</config>
